body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.latest_movies_container
{
	background:rgba(210,210,210,1);
	width:100%;
	position:relative;
	box-shadow:5px 8px 8px rgba(0,0,0,0.5);

}
.latest_movies_content
{
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(350px, 1fr));
	grid-gap:20px;
	margin:20px auto 60px;	
	padding:18px;
	padding-bottom:35px;
}

.latest_movies_header h1
{
	font-weight:bold;
	padding:45px 0 10px 55px;
	position:relative;
	left:5%;
	border-bottom:1px solid rgba(0,0,0,0.5);
	width:90%;

	letter-spacing:2px;
}
.latest_movies
{
	position:relative;
	width:350px;
	text-align:center;
	margin:0 auto;
	box-shadow:0 10px 40px rgba(0,0,0,0.5);
	overflow:hidden;
}
.latest_movies a .caption
{
	text-decoration:none;
}
.latest_movies img.photo
{
	width:100%;
	max-height:500px;
	height:auto;
	transition:0.5s;
}
.latest_movies img.photo:hover
{
	transform:scale(1.2);
}
.latest_movies .caption
{
	font-size:20px;
	font-weight:bold;
	color:blue;
	padding:2px 0;
	letter-spacing: 1px;
	position: 
}

#click_to_book{
text-align: center;
text-decoration: underline;
color: #04AA6D;
}

* {
	box-sizing: border-box;
  }
  
.buttons_for_prices{
height: 25%;
width: 12.5%;
}

.video_player{
margin-left: 6.25%;
}

.h3_text{
margin-left: 6.25%;
}

* {
	box-sizing: border-box;
  }

  .container {
	position: relative;
  }

  .mySlides {
	display: none;
  }
  


  .prev,
  .next {
	cursor: pointer;
	position: absolute;
	top: 40%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: white;
	font-weight: bold;
	font-size: 20px;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
  }

  .next {
	right: 0;
	border-radius: 3px 0 0 3px;
  }
  


  .numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
  }

  .caption-container {
	text-align: center;
	background-color: #222;
	padding: 2px 16px;
	color: white;
  }
  
  .row:after {
	content: "";
	display: table;
	clear: both;
  }
  

  .column {
	float: left;
	width: 16.66%;
  }
  
#bar_chart{
margin-left: 500px;
}



.border-text{

		border-radius: 25px;
		background: white;
		padding: 20px;
	color: #04AA6D;
	    border: 5px solid #04AA6D;

}

.how-many-seats{
text-align: center;
font-size:xx-large;
}

table {
    border-collapse: collapse;
    background: white;
    color: black;
}
th, td { 
    font-weight: bold;
}

#footer {

	width: 100%;
	left: 0;
	bottom: 0;
	background-color:#04AA6D;
	color: white;
	text-align: center;
}